View Issue Details

IDProjectCategoryView StatusLast Update
0005197Talerbank (demonstrator)public2018-04-15 20:34
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.5Fixed in Version0.5 
Summary0005197: Error codes are not reported
DescriptionThe bank should return error numeric codes along responses related to errors.
TagsNo tags attached.

Activities

Christian Grothoff

2017-12-14 16:04

manager   ~0012691

Please make sure to define the corresponding numeric constants also in the taler_error_codes.h header on the C side.

Marcello Stanisci

2017-12-15 16:18

manager   ~0012695

071f971 @bank / 8021e706 @exchange close this.

Issue History

Date Modified Username Field Change
2017-12-08 13:58 Marcello Stanisci New Issue
2017-12-08 13:58 Marcello Stanisci Status new => assigned
2017-12-08 13:58 Marcello Stanisci Assigned To => Marcello Stanisci
2017-12-09 11:10 Christian Grothoff Product Version => SVN HEAD
2017-12-09 11:10 Christian Grothoff Target Version => 0.5
2017-12-14 16:04 Christian Grothoff Note Added: 0012691
2017-12-15 16:18 Marcello Stanisci Note Added: 0012695
2017-12-15 16:18 Marcello Stanisci Status assigned => resolved
2017-12-15 16:18 Marcello Stanisci Resolution open => fixed
2017-12-21 12:27 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:34 Christian Grothoff Status resolved => closed